.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-93a43ae6-ddf4-9977-c265-e189fbde12e1 {
font-weight: 600 !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-3b2cbae2-e7c3-e4fb-95a8-c1ae46d9955c {
font-size: var(--font-size-lg) !important;
margin-top: 1.25rem !important;
color: #53516D !important;
}
.lfr-layout-structure-item-3b2cbae2-e7c3-e4fb-95a8-c1ae46d9955c {
line-height: 2rem;
}.lfr-layout-structure-item-f858a117-3972-8965-7779-40ad4fb06a5c {
font-size: 16px !important;
width: 90% !important;
}
.lfr-layout-structure-item-a46c1f41-b3f5-934b-d7dd-f5054da34ac7 {
padding-bottom: 3.75rem !important;
padding-left: 54px !important;
padding-right: 54px !important;
padding-top: 4rem !important;
}
.lfr-layout-structure-item-b5fe18f7-3114-2eb0-06ef-a1f0ad738172 {
font-weight: 600 !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-e85fed61-4fe4-3af9-9d7a-9c57f6e500de {
font-size: 16px !important;
width: 90% !important;
}
.lfr-layout-structure-item-4df11a05-62a1-3d3d-95d2-5624d405750b {
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-efc193d4-57b2-d036-6d54-df65e5c35486 {
gap: 3rem;
align-self: stretch;
}@media screen and (max-width: 991px) {.lfr-layout-structure-item-93a43ae6-ddf4-9977-c265-e189fbde12e1 {
font-size: 1.875rem !important;
}
.lfr-layout-structure-item-3b2cbae2-e7c3-e4fb-95a8-c1ae46d9955c {
font-size: var(--font-size-base) !important;
color: #53516D !important;
}
.lfr-layout-structure-item-3b2cbae2-e7c3-e4fb-95a8-c1ae46d9955c {
line-height: 1.5rem;
}.lfr-layout-structure-item-f858a117-3972-8965-7779-40ad4fb06a5c {
width: 100% !important;
}
.lfr-layout-structure-item-a46c1f41-b3f5-934b-d7dd-f5054da34ac7 {
padding-bottom: 3rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-b5fe18f7-3114-2eb0-06ef-a1f0ad738172 {
font-size: 1.875rem !important;
}
.lfr-layout-structure-item-e85fed61-4fe4-3af9-9d7a-9c57f6e500de {
width: 100% !important;
}
.lfr-layout-structure-item-4df11a05-62a1-3d3d-95d2-5624d405750b {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: 1rem !important;
padding-right: 1rem !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-efc193d4-57b2-d036-6d54-df65e5c35486 {
gap: 1.5rem;
align-self: stretch;
flex-direction: column !important;
}.lfr-layout-structure-item-d12c84c6-38b3-e911-d7cb-848afb648785 {
width: 100% !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-3b2cbae2-e7c3-e4fb-95a8-c1ae46d9955c {
line-height: 1.5rem;
}.lfr-layout-structure-item-a46c1f41-b3f5-934b-d7dd-f5054da34ac7 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-a46c1f41-b3f5-934b-d7dd-f5054da34ac7 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}